<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Practice CSS Box Model</title>
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
    <link href="./styles/main.css" rel="stylesheet">
    <link href="./styles/styles.css" rel="stylesheet">
</head>
<body>
<div class="box">
    <h1>CSS Box Model</h1>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse bibendum dolor eget sapien malesuada, non rhoncus leo convallis. Suspendisse potenti. Sed sed tellus at lorem malesuada ullamcorper et ac magna.</p>
    <p>Donec egestas nunc eget posuere porttitor. In eget ante in turpis ultrices efficitur. In congue, leo sed sagittis pellentesque, dolor arcu pulvinar nunc, ut elementum lacus turpis a nisl.</p>
    <p>Maecenas auctor erat placerat accumsan egestas. Praesent maximus quam ligula, eget ullamcorper urna dapibus at. Mauris a elit viverra, dictum neque quis, fringilla elit. Nam a fermentum odio.</p>
    <p>Ut ex leo, ultrices hendrerit sem eu, vulputate maximus quam. Aliquam condimentum metus vitae fringilla maximus.</p>
</div>
</body>
</html>
